/* Source and licensing information for the line(s) below can be found at https://sbgskolkata.ac.in/sites/subgs/themes/custom/sbgs/css/screen.css. */
/*CSS Index

Global Reset
H tag
Button
Marquee
Common
Header 
Footer
Homepage
About Us
Infrastructure
Infrastructure Detail
Student Council
Gallery
Public Disclosure
Notices
*/

/*==== Global Reset ===*/
*{margin:0;padding:0}
html,body{scroll-behavior:smooth}
body{margin:0;padding:0;font-family:'Roboto',sans-serif;font-size:16px;color:#000}
img{max-width:100%}
p{line-height:1.8}
a,
a:focus{color:#054466;text-decoration:none}
p:last-child{margin-bottom:0}
figure{margin:0;}
.gallery_image figure{margin:0;text-align: center;} /*this will resolve the gap issues on gallery page.. Added by Kaushik*/
ul,ol{margin-bottom:0}

.form-control,
.form-control:focus{padding:15px;min-height:40px;border:1px solid #d1d9df;background:#fff;border-radius:0;font-size:18px;box-shadow:none;outline:none;margin:0}

.site-footer input.form-control,
.site-footer select.form-control{height:40px}
.site-footer input.form-control{padding-left:50px;background-position:10px center;background-repeat:no-repeat;background-size:25px auto; font-size:16px;}
.site-footer input[type="email"]{background-image:url("/sites/subgs/themes/custom/sbgs/css/../assets/mail.svg")}
.site-footer .form-control,
.site-footer .input-group .form-control{background-color:#1f5677;border:0;color:#fff}
.site-footer .form-control:focus{border:1px solid #999;color:#fff;box-shadow:none}
.form-control::placeholder{color:#999}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-ms-input-placeholder{color:#999}

.global-search-container .form-control::placeholder,
.site-footer input.form-control::placeholder{color:#fff}
.global-search-container .form-control:-ms-input-placeholder,
.site-footer input.form-control:-ms-input-placeholder{color:#fff}
.global-search-container .form-control::-ms-input-placeholder,
.site-footer input.form-control::-ms-input-placeholder{color:#fff}

:root{
    --bs-form-control-bg:#1f5677
}
.nav-pills{
    --bs-nav-pills-border-radius:30px;
    --bs-nav-pills-link-bg:#fff;
    --bs-nav-pills-link-active-bg:#fff;
    --bs-nav-pills-link-active-color:#39589c
}
.nav-pills .nav-item+.nav-item{margin-left:20px}
.nav-pills .nav-link{background:var(--bs-nav-pills-link-bg);color:#39589c;font-size:18px;font-weight:500;text-align:center}
.nav-pills .nav-link.active{box-shadow:0 0 10px 0 #999}

/*Slick Slider Customization*/
.slick-dotted.slick-slider{padding-bottom:30px}
.slick-track{margin-bottom:30px}
.slick-track>.slick-slide{margin-right:50px}
.slick-dots li{margin:0}
.slick-dots li.slick-active button{padding:0;height:6px;border-radius:5px;background:#054466}
.slick-dots li.slick-active button:before{display:none}
.slick-dots li button:before{font-size:10px}
.slick-prev,
.slick-next{width:40px; height:100%; background:#efefef; top:0; transform:translate(0, 0);}
.slick-prev{left:-40px;}
.slick-next{right:-40px;}
.slick-track{margin:0;}
.slick-prev:before{content: "<<";}
.slick-next:before{content: ">>";}
.slick-prev:before,
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before,
.slick-next:before{color:#b5b5b5; font-weight:500; font-size:20px; opacity:1; font-family: 'Roboto';}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus,
.slick-next:hover{color:#fff; outline:none;background:#054466;}
.slick-prev:hover:before,
.slick-next:hover:before{color:#fff;}
/*Slick Slider Customization ends*/

.navbar-toggler{padding:0 5px;box-shadow:none!important}
.navbar-toggler-icon{background-image:url("/sites/subgs/themes/custom/sbgs/css/..//assets/hamburger.png")}

.table thead th, .table tbody td{padding:15px;vertical-align:middle;border-color:#fff}
.table .table-dark th{background:#054466}

/*==== H tag ===*/
h1{font-size:42px;font-weight:600}
h3{font-size:22px;font-weight:700}

/*==== Common ===*/
.bold{font-weight:900}
.sbold{font-weight:600}
.text-left{text-align:left}
.text-right{text-align:right}

.bg-blue{background:#054466}
.bg-blue2{background:#068add}
.bg-blue3{background:#d3e4f1}
.bg-blue4{background:#0e183a}
.bg-blue5{background:#41b5fd}
.bg-yellow{background:#fdf9e3}
.bg-red{background:#e51125}
.bg-grey{background:#ecf6fd}

.bg-brown1{background:#c09268;}
.bg-yellow1{background:#fed59a;}
.bg-violet1{background:#efcaff;}
.bg-violet2{background:#a98dbd;}
.bg-pink1{background:#ff5192;}
.bg-pink2{background:#ffb3dc;}

.text-large1{font-size:1.5em}

.has-padding{padding:100px 0}
.container,
.container-fluid,
section.common,
.section-title{position:relative}
.has-line:before{content:"SBGS";font-size:14px;color:#054466;font-weight:700;display:block;width:180px;height:4px;position:absolute;left:-88px;top:-125px;z-index:200;background:#e51125;
transform:rotate(-90deg);text-align:right;text-indent:183px;line-height:5px}
.has-line.invert:before{top:auto;bottom:0;transform:rotate(90deg)}
.has-line.right:before{left:auto;right:0;}
.has-line.line1:before{color:#000}
.has-line.line2:before{color:#fff}

.hero-slide .page-title{bottom:0;left:0;width:100%;padding:40px 0;background:linear-gradient(to top,rgba(0,0,0,0.4) 10%,transparent);color:#fff}
.global-link.btn-primary{font-size: 20px; padding: 10px 20px; width: 100%; height: 100%;}
.global-link span{font-size: 14px;}
.section-breadcrumb{padding:60px 0}
.breadcrumb{margin:0}
.breadcrumb-item>a{color:#999}
.breadcrumb-item.active{color:#000;font-weight:600}

.section-title.title2{color:#054466}

.link{color:#fff;text-decoration:underline;font-weight:600}
.link:hover{opacity:0.8}

.btn-close{padding:0;width:30px;height:30px;opacity:1;background:transparent url(/sites/subgs/themes/custom/sbgs/css/../assets/close.svg) no-repeat center center/15px auto;outline:0}

label.error{font-size:12px;color:#e51125}
strong.error, .form-item--error-message strong{font-size:12px;color:#e51125;font-weight: normal;}
#edit-keys-error {position: absolute; top: 60px;}

.custom-file-button{flex-wrap:nowrap}
.custom-file-button input[type="file"]{max-width:100%}
.custom-file-button span.file{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:calc(100% - 125px);display:inline-block;vertical-align:middle;}
.custom-file-button input[value="Remove"]{font-size:0;width:20px;height:20px;border:0;background:#e51125 url(/sites/subgs/themes/custom/sbgs/css/../assets/close.svg) no-repeat center center/12px auto;vertical-align:middle}
.custom-file-button .file-upload-js-error{font-size:12px;color:#f00}
.custom-file-button .placeholder{background:transparent}

/*==== Button ===*/
.btn+.btn{margin-left:5px}
.btn-primary{background:#e51125;border:0;border-radius:0;font-weight:600;font-size:22px;padding:20px 30px;text-transform:uppercase}
.btn:not(.btn-transparent):hover, .btn:not(.btn-transparent):focus{background: #930b18; color: #fff;}

/*Marquee*/
.section-marquee{background:#e51125}
.section-marquee .scroll-area{overflow:hidden;font-size:14px;white-space:nowrap;color:#fff;padding:5px 0}
.section-marquee .scroll-area:before{
    content:"";
    display:block;
    width:10%;
    background:linear-gradient(to left,transparent,#e51125);
    position:absolute;
    left:0;
    top:0;
    height:100%;
    z-index:100
}
.text-scrolling {
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -moz-animation:marquee 30s linear infinite;
  -webkit-animation:marquee 30s linear infinite;
  animation:marquee 30s linear infinite;
}
@-moz-keyframes marquee {
    from { -moz-transform: translateX(100%); }
    to { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes marquee {
    from { -webkit-transform: translateX(100%); }
    to { -webkit-transform: translateX(-100%); }
}
@keyframes marquee {
    from {
        -moz-transform: translateX(100%);
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    to {
        -moz-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

/*==== Header ===*/
.site-header{top:0;left:0;width:100%;z-index:1030;background:linear-gradient(to bottom,#000 10%,transparent);padding-bottom:30px}
.top-navigation{padding:8px 0}
.top-navigation .nav>li+li{border-left:1px solid #ccc}
.top-navigation .btn-toggle{width:6px;height:6px;border:solid #e66029;border-width:0 2px 2px 0;transform:rotate(45deg);position:relative;top:-1px}
.top-navigation .btn-toggle.open{border-width:2px 0 0 2px;top:0}
.section-marquee .brand-name{font-size:20px;margin:0 0 0 190px;white-space:nowrap;text-transform:uppercase;padding:5px 20px 5px 0}
.main-navigation.bg-dark{background:transparent!important}
.main-navigation .navbar-brand{position:absolute;top:-54px;left:0;z-index:100}
.site-header .nav .nav-link,
.site-header .navbar .nav-link{font-size:14px;color:#fff;text-transform:capitalize}
.site-header .nav .nav-link{padding:0 10px;color:#000;line-height:1;font-weight:500;font-size:12px}
.top-navigation .nav.left .nav-link,
.site-header .nav .nav-link:hover{color:#e66029}
.custom-link{padding:0;list-style:none}
.custom-link .nav-link{padding:0 8px}
.dropdown-menu{background:rgba(255,255,255,1)}
.dropdown-item{color:#000}
.dropdown-item:focus,
.dropdown-item:hover{background:transparent;color:#e66029}

.hero-slide>img{width:100%;height:100%;object-fit:cover}
.hero-slide>.hero-link-wrapper{bottom:-36px;left:50%;transform:translateX(-50%);z-index:100}
.social-floating{position:fixed!important;left:0;top:50%;transform:translateY(-50%);z-index:200;background:#054466;padding:10px 0;/*border-radius:0 4px 4px 0;*/transition:all 0.5s ease-in-out;}
.social-floating.hide{left:-50px;}
.social-floating .btn-toggle{position:absolute;left:100%;top:0;display:none;background:#054466;width:30px;height:35px;cursor:pointer;}
.social-floating .btn-toggle:after{content:"";display:block;width:15px;height:15px;border:2px solid;border-color:#fff #fff transparent transparent;transform:rotate(45deg);margin:8px 0 0 3px;}
.social-floating.hide .btn-toggle{display:block;}
.social-floating>a{display:block;margin:20px 10px;width:30px;height:24px;background:transparent no-repeat center top}
.social-floating>a.yt{height:19px}
.social-floating>a:hover{background-position:center bottom}
.social-floating>.campuscare{background-image:url(/sites/subgs/themes/custom/sbgs/css/../assets/icon_CC.png);}
.social-floating>.insta{background-image:url(/sites/subgs/themes/custom/sbgs/css/../assets/sprite-insta.png);}
.social-floating>.linkedin{background-image:url(/sites/subgs/themes/custom/sbgs/css/../assets/sprite-linkedin.png);}
.social-floating>.fb{background-image:url(/sites/subgs/themes/custom/sbgs/css/../assets/sprite-fb.png);}
.social-floating>.yt{background-image:url(/sites/subgs/themes/custom/sbgs/css/../assets/sprite-yt.png);}

.global-search-container{top:0;left:0;width:100%;z-index:200;}
.global-search-container .input-group{border:solid rgba(255,255,255,0.4);border-radius:0!important;border-width:0 0 1px 0}
.global-search-container .form-control,
.global-search-container .btn{background:transparent;border:0;padding-left:0;color:#fff}

/*==== Homepage ===*/
.section--two-grid-vertical-bar .v-bar{right:0;top:-48px;bottom:0;width:25%;z-index:1}
.section--two-grid-vertical-bar .v-bar.v-bar-left{left:0; right:auto;}
.section--two-grid-vertical-bar .container{z-index:100}
.section-principal-message .v-bar.has-line:before{top:auto;bottom:0;left:-92px;line-height:0;color:#fff}

.section-pioneer-IT.layout2{margin-top:60px}
.section-pioneer-IT .section-title{position:absolute;top:180px;right:0;z-index:100}
.section-pioneer-IT .container{margin-top:-160px}
.section-pioneer-IT .has-line:before{background:#054466}
.section-pioneer-IT .column{padding:0 12px}
.section-pioneer-IT .column:nth-child(3){margin-top:250px}
.section-pioneer-IT .column:nth-child(4){margin-bottom:-300px}
.chiclet-block+.chiclet-block{margin-top:24px}
.chiclet-block{perspective:1000px}
.chiclet-block .wrapper{transform-style:preserve-3d;transition:transform .6s}
.chiclet-block .wrapper>*{-webkit-backface-visibility:hidden;backface-visibility:hidden}
.section-pioneer-IT figcaption,
.chiclet-block .overlay>*{padding:0 25px;color:#fff}
.chiclet-block .overlay{position:absolute;top:0;right:0;z-index:200;background:rgba(0,0,0,0.5);padding:40px 0;border-radius:20px;transform:rotateY(180deg)}
.chiclet-block:hover .wrapper{transform:rotateY(180deg)}
.section-pioneer-IT figcaption{font-size:22px;font-weight:900;left:0}
.section-pioneer-IT figcaption.top{top:40px}
.section-pioneer-IT figcaption.bottom{bottom:40px}

.section-awards .container-fluid:after,
.section-notice .block-left:before{content:"";display:block;width:224px;height:50px;background:#e51125;position:absolute;z-index:100}
.section-awards .container-fluid:after{bottom:-47px;right:2px}
.section-awards .section-title.has-line:before{top:-67px}
.section-awards .award-col{padding:0;border:2px solid #fff}
.section-awards figcaption{bottom:0;left:0;width:100%;color:#fff;padding:20px;opacity:0;background:linear-gradient(to top,rgba(0,0,0,0.8),rgba(0,0,0,0));
transition:all 0.2s ease-in-out}
.section-awards .award-col:hover figcaption{opacity:1}
.section-awards figcaption .link-arrow{display:none;position:absolute;right:20px;bottom:20px;width:70px;height:70px;border-radius:5px;background:#e51125 url("/sites/subgs/themes/custom/sbgs/css/../assets/arrow1.png") no-repeat center center}

.section-notice .title2{padding-bottom:100px}
.section-notice .block-left:before{top:-50px;left:0;height:100px}
.section-notice .block-left h1{margin:80px 103px;font-weight:700;line-height:1.3}
.section-notice .small-thumbnail-wrapper{margin:0 -50% 0 50%;width:131%}
.section-notice .star>img{width:165px;margin-left:14px}
.notice-listing{width:320px;position:absolute;right:0;bottom:-100px;z-index:100}
.notice-listing.has-line:before{bottom:30px}
.notice-listing ul{list-style:none;padding-left:0}
.notice-listing ul li{padding:10px 0}
.notice-listing ul li+li{border-top:1px dashed #ffffff57}
.notice-listing ul+a{margin-top:25px}
.notice-listing a{color:#fff}
.notice-listing a:hover{text-decoration:underline}

.section-social-media .nav-pills .nav-link{min-width:150px}
.section-social-media .nav-item:first-child .nav-link{background:#39589c;color:#fff}
.section-social-media .nav-item:nth-child(2) .nav-link{color:#000}
.section-social-media .nav-link>img{margin-bottom:4px}
.section-social-media .social-slide-wrapper .item{box-shadow:1px 1px 3px 0 #ccc}
.social-slide-wrapper .item *{max-width:100%}

/*==== About Us ===*/
.committee-member .section-title.has-line:before{width:130px;top:-70px;text-indent:133px}

/*==== Infrastructure Detail ===*/
.section-infra-detail .block-right img{border:15px solid #fff;border-radius:15px}
.section-infra-detail .v-bar{width:34%}

/*==== Footer ===*/
.btn-go-top{display:none;width:40px;height:40px;position:fixed;right:20px;bottom:5vh;z-index:500;border:1px solid #fff;line-height:40px}
.btn-go-top>span{display:inline-block;width:10px;height:10px;border:solid #fff;border-width:2px 0 0 2px;transform:rotate(45deg)}
.site-footer{color:#fff}
.site-footer a{color:#fff;opacity:0.8}
.site-footer a:hover{opacity:1}
.site-footer .f-logo>img{border-radius:15px}
.site-footer ul{list-style:none;padding-left:0}
.site-footer li{padding:7px 0}
.site-footer .col-contact li{padding:10px 0 10px 45px;background-repeat:no-repeat;background-position:left 8px;background-size:30px auto}
.site-footer .address{background-image:url(/sites/subgs/themes/custom/sbgs/css/../assets/location.svg)}
.site-footer .phone{background-image:url(/sites/subgs/themes/custom/sbgs/css/../assets/call.svg)}
.site-footer .fax{background-image:url(/sites/subgs/themes/custom/sbgs/css/../assets/fax.svg)}
.site-footer .email{background-image:url(/sites/subgs/themes/custom/sbgs/css/../assets/mail.svg)}
.site-footer .f-title{font-size:22px;margin-top:60px}
.site-footer .col-newsletter .btn-primary{padding:0 15px;height:40px;flex:0 0 40px;background:#f02d00 no-repeat center center;}
.site-footer .col-newsletter .btn-primary:hover{background-color:#930b18;}
.site-footer .gmap-wrapper{overflow:hidden;max-width:100%;width:100%;height:250px;border-radius:10px}
.fbottom, .fbottom a{font-size:14px}
.fbottom{padding:10px 0}
.fbottom .list-item{padding:0 7px;line-height:1}
.fbottom .list-item+.list-item{border-left:1px solid #fff}

/*============== Student Council Page Start ================*/
.red-square-box:before,.red-square-box-right:before{content: ""; display: block; width: 224px; background: #e51125;    position: absolute; z-index: 100; bottom: -50px; left: 0; height: 100px;}
.red-square-box-right:before{right:0; left:auto;}
.bg-light-blue{background:#068add;}
.bg-light-sky{background:#d3e4f1;}
.bg-light-pink{background:#ffddde;}
.bg-deep-red{background:#b60005;}
.bg-deep-green{background:#3a8d4f;}
.bg-light-green{background:#d9f3b1;}
.bg-light-yellow{background:#fff7de;}
.bg-deep-yellow{background:#eab616;}
.member-bg-color-1{background:#e3deff;}
.member-bg-color-2{background:#f9e3d9;}
.member-bg-color-3{background:#c9e7d2;}
.prefect-bg-color{background:#c0e4fd;}
.member-block{padding:30px 40px;border-radius:20px;text-align:center;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;position:relative;top:0;height:100%;}
.member-block:hover{top:-10px; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.member-block figure figcaption{font-size:18px; font-weight:400; margin-top:24px;}
.member-block figure figcaption span{font-weight:500; display:block;}
.member-block img{width:100%;}
.chalukya-house-hld h2{font-size:40px; text-transform:uppercase; font-weight:600;}
.chalukya-house-hld{min-height:800px;}
.chalukya-house-hld .member-block{background:#fff;}
.chalukya-block-left, .chalukya-block-right{color:#fff; padding:45px; position:relative;}
.chalukya-block-left:after, .chalukya-block-left:before{width:210px; height:100%; position:absolute;content: "";}
.chalukya-block-right{width:100%;}
.chalukya-block-left.has-line:before{content: "SBGS"; display: block; width: 180px; height: 4px; left: 50%; top:25px; z-index: 200; background: #e51125; transform: rotate(-90deg); text-align: right; text-indent: 183px; line-height: 5px;}
.chalukya-block-left.bg-deep-yellow.has-line.has-line-bottom:after{right:auto; left:50%; background: #e51125;}
.chalukya-block-left.has-line.has-line-bottom:before{top:auto; bottom:0;}
.chalukya-block-left.bg-light-blue:after{background:#068add; right: -209px;}
.chalukya-block-left.bg-deep-red:before{background:#b60005; left: -209px;}
.chalukya-block-left.bg-deep-green:after{background:#3a8d4f; right: -209px;}
.chalukya-block-left.bg-deep-yellow.has-line.has-line-bottom:after{background:#eab616; left: -209px;}
.notice-listing ul li a span{display:inline-block; width:30px; height:30px; border:1px solid #fff; margin-right:20px;}
/*============== Student Council Page End ================*/

/*============== Gallery Page Start ================*/
.filter-hld .input-group{width: auto; min-width: 170px; height: 40px; max-width: 200px;}
.filter-hld .input-group label{min-width: 50px; background: #054466; display: flex;   justify-content: center; border-radius: 0;}
.filter-hld .input-group label i{background: url(/sites/subgs/themes/custom/sbgs/css/../assets/filter-icon.png) no-repeat;width:17px; height:15px;}
.filter-hld .input-group select{background: #f0f2f5 url(/sites/subgs/themes/custom/sbgs/css/../assets/down-arrow.png) no-repeat; font-size:18px; font-weight: 700; border: none; padding-left:20px;   position: relative; -webkit-appearance: none; -moz-appearance: none; appearance:none; background-position:102% center; padding-right:30px; white-space:nowrap; text-overflow: ellipsis; border-radius: 0;}
.filter-hld .input-group select:focus{border:none; outline:none; box-shadow:none;}
.gallery-search-hld{position: relative; min-width: 45px;}
.gallery-search-hld i.search-icon{cursor:pointer; position:absolute; top:8px; right: 13px; z-index:1; opacity:1; display:inline-block; background: url(/sites/subgs/themes/custom/sbgs/css/../assets/search-icon.png) no-repeat; width: 21px; height: 20px;}
.gallery-search-hld input.search-form{padding:10px;height:40px;border-radius:0;padding-right:35px;position:absolute;right:0;top:0;transform:translate(0, 0);width:100%;background:#f0f2f5;border:none;outline:none;}
.gallery-search-hld input.search-form.fullsearch{width:auto;}
/*== Gallery Switch Button Start === */
.news_img figure{margin: 0; position: relative;}
.news_img figure img{width: 100%;}
.photo-gallery-hld .image-gallery [class*="col-"]{padding-left: calc(var(--bs-gutter-x) * .5); padding-right: calc(var(--bs-gutter-x) * .5);}
.news_heading{padding: 10px 0 20px; padding-bottom: 0;}
.news_heading h3{font-size:22px; line-height: 1.3; text-transform: uppercase; color: #222222; margin-bottom:0;}
.news_date{color: #666666;}
.photo-gallery-hld .news_link:hover .news_img figure:after{display:none;}
.photo-count{min-width:60px; min-height:60px; display: block; background:#e51125; font-size:16px; font-weight: 500; color: #fff; position: absolute; top: 10px; left:10px;text-align: center; padding: 10px;}
.photo-count+.photo-count{left:85px}
.photo-count span{display: block; font-size:22px; font-weight: 500;}
.photo-gallery-hld .image-gallery [class*="col-"]{padding-left: calc(var(--bs-gutter-x) * .5); padding-right: calc(var(--bs-gutter-x) * .5);}
.photo-gallery-hld .nav-tabs{border:none; padding: 0 40px;}
.photo-gallery-hld.common-tab-hld .nav-tabs{padding:0;}
.photo-gallery-hld .tab_social_outer .nav-link{background-color:#f0f2f5; border-radius: 0; color: #000; font-size:18px; font-weight:400; padding: 0.5rem 1rem; border: none; width: 100%; outline: none;}
.photo-gallery-hld .tab_social_outer .nav-link.active, .photo-gallery-hld .tab_social_outer .nav-link:hover{background:#054466; color:#fff;}
.photo-gallery-hld .slick-track>.slick-slide{margin-right:0}
.photo-gallery-hld .tab_social_outer .tab-content>div>.tab-pane{display:none;}
.photo-gallery-hld .tab_social_outer .tab-content>.active{display:block;}
#gallery-tab2{display:none;}
/*switch styles*/
.btn-color-mode-switch{position: relative; height:45px;}
.btn-color-mode-switch > label.btn-color-mode-switch-inner{margin: 0px; width: 180px; height:100%; background: #f0f2f5; overflow: hidden; position: relative;   transition: all 0.3s ease; display: block; color: #a1a1a1; line-height:45px; font-weight:500;font-size: 16px; }
.btn-color-mode-switch > label.btn-color-mode-switch-inner:before{content: attr(data-on); position: absolute;top:0;right:15px;cursor: pointer;}
.btn-color-mode-switch > label.btn-color-mode-switch-inner:after{content: attr(data-off); width: 90px; height:100%; background:#e51125; position: absolute; left:0; top:0; text-align: center; transition: all 0.3s ease; color:#fff;}
.btn-color-mode-switch > .alert{ display: none; background: #FF9800; border: none; color: #fff;}
.btn-color-mode-switch input[type="checkbox"]{cursor: pointer; width:50px; height:100%; opacity: 0; position: absolute; top:0; z-index: 1; margin: 0px;}
.btn-color-mode-switch input[type="checkbox"]:checked + label.btn-color-mode-switch-inner{background: #f0f2f5; color: #a1a1a1;}
.btn-color-mode-switch input[type="checkbox"]:checked + label.btn-color-mode-switch-inner:after{content:attr(data-on); left: 90px;background:#e51125;}
.btn-color-mode-switch input[type="checkbox"]:checked + label.btn-color-mode-switch-inner:before{content: attr(data-off); right: auto; left: 20px;}
.btn-color-mode-switch input[type="checkbox"]:checked ~ .alert{display: block;}
.contentB {display: none;}
/*== Gallery Switch Button End === */
/*============== Gallery Page End ================*/

/*============== Nursery Page Start ================*/
.schedules-dates{background-color:#fd602c;font-size:19px; color:#fff;text-align:center; padding: 10px; min-width:100px;}
.schedules-dates p{margin: 0; font-size: 28px; font-weight: 600; line-height: 34px;}
.schedules-dates h3{font-size:30px;}
.schedules-content-hld{padding-left:30px;}
.schedules-content-hld ol,.schedules-content-hld ul{padding-left:15px; margin:20px 0;}
.schedules-content-hld ol li{margin-bottom:15px;}
.schedules-content-hld ol span{font-weight:600;}
.fees-details{padding:0;}
.fees-details li{list-style:none; margin-bottom:15px; border-bottom:1px solid #ccc;     padding-bottom: 15px;}
.fees-details li span{padding-right:10px; position:relative; margin-right: 10px;}
.fees-details li span:after{position:absolute; width:1px; height:100%; background:#ccc; right:0; top:0; content:"";}
.fees-details li span:last-child:after{display:none;}
/*============== Nursery Page End ================*/
/*============== Examinations Page Start ================*/
.pdf-block{background: #f5f6f8; overflow: hidden;}
.pdf-block-left{background:#eceff2; padding:25px; text-align:center; min-width:150px;}
.pdf-block-right h2{color: #000; font-size: 20px; line-height: 1.3; text-transform: uppercase; font-weight: 500;}
.pdf-block-right .cmn_btn{max-width: 200px;}
.cmn_btn{display:inline-block;text-transform:uppercase;background:#e51125;color:#fff;text-align:center;border:0;border-radius:0;min-width:180px;-webkit-transition:all .5s ease-in-out;transition:all .5s;font-weight:600;font-size:22px;padding:15px 20px;}
.cmn_btn:focus{color:#fff;}
.news_article .news_img{margin-bottom:15px;}
/*============== Examinations Page End ================*/
/*============== Photo and Video album Page Start ================*/
.album-slider-hld{padding:30px; background:#f0f2f5; box-shadow: 0 0 5px 4px #a0b4bf1a;}
.album-slider-hld .slick-track{display:flex;align-items:center;}
.album-slider-hld .slick-track>.slick-slide{margin-right:10px;}
.album-slider-hld .slick-slide img{display: inline-block;}
.album-slider-hld .slider-nav figure img{max-height: 90px;}
.album-slider-hld .slider-nav figure{position:relative;}
.album-slider-hld .slider-nav figure:after{position:absolute; top:0; left:0; background:rgba(0,0,0,0.7); content:""; width:100%; height:100%;}
.album-slider-hld .slick-track>.slick-slide.slick-current figure:after{display:none;}
.album-slider-hld .slick-next{right:0;}
.album-slider-hld .slick-prev{left:0;}
.album-slider-hld .slick-prev, .album-slider-hld .slick-next{z-index:1; background: rgba(0,0,0,0.5);}
/*============== Photo and Video album Page End ================*/

/*============== New Media Coverage Start ================*/
.article_post{position: relative;}
/* .article_post.gal_item .img_post:before{position: absolute; width: 100%; height: 100%; content: ""; background: rgba(0,0,0,0.2);
top: 0; left: 0; overflow: hidden;}
.gal_item a:hover:after{content: ""; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);
width: 100px; height: 100px; border-radius: 50%; background-color: #ffffffcc; -webkit-transition: all .5s ease-in-out;
transition: all .5s;} 
.gal_item a:hover > i{visibility: visible;}
*/
.gal_item a > i{display: inline-block; width: 21px; height: 21px; background-position: -42px -25px; z-index: 1;
cursor: pointer; visibility: hidden; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.photo-count{min-width: 60px; min-height: 60px; display: block; background: #e51125; font-size: 16px; font-weight: 500; color: #fff; position: absolute; top: 10px; left: 10px; text-align: center; padding: 10px;}
.photo-count span{display: block; font-size: 22px; font-weight: 500;}
.article_post .img_post figure img{width: 100%;}
/*============== New Media Coverage End ================*/

.main-navigation .navbar-brand {border-radius:10px; border-top-left-radius: 0; border-top-right-radius: 0; overflow: hidden; padding: 0; -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.33); -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.33);  box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.33);}

/*============== Job Application Page Start ================*/
.datepicker-dropdown.dropdown-menu{background-color:#fff;}
.events-celebrations-hld{padding: 50px; background: #f0f2f5;}
.apply-form .form-select{border:1px solid #d1d9df;background-color:#fff;border-radius:0;width:100%;height:100%;padding:15px 20px;font-size:18px;color:#333e48;background-position:right 0.75rem center;}
.apply-form .form-select:focus{box-shadow:none;}
.apply-form .form-check-input{width: 20px; height: 20px; border:1px solid #333f48; margin-top: 0.2em; background-color: #333f48; box-shadow: none;}
.apply-form .form-check-input:checked{background-color: #333f48; border-color: #333f48; box-shadow: none; outline:none; border:none;}
.apply-form .input-group-text{font-size:16px; font-weight: 600; background: #343a40; color:#fff; padding:15px; align-items:center; border-radius:0;}
.apply-form p{margin-bottom:10px; line-height:18px;}
::-webkit-file-upload-button{display: none;}
/*============== Job Application Page End ================*/

/*============== School Magazine Page start ================*/
.cmn_btn.bg-red{background-color:#e51125;}
.mb-70{margin-bottom:70px;}
/*.bg-deep-green{background:#056c61;}
.bg-deep-yellow{background:#f5c42f;}*/
/*============== School Magazine Page End ================*/

/* === Contact Us Page start ===*/
.contact-hld .apply-form p{line-height: inherit;}
/* === Contact Us Page end ===*/ 

/*==== Public Disclosure ===*/
.table-general-info td:first-child{text-align:center}
.table-general-info td{height:80px}

/*==== Notices ===*/
.accordion-container .card+.card{margin-top:10px}
.accordion-container .card{border:0}
.accordion-container .card-header{background:#243b67;border-radius:0;position:relative;padding-right:50px}
.accordion-container .card-link{color:#fff;font-weight:500}
.accordion-container .card-link:after{content:"-";display:block;font-size:28px;line-height:46px;background:#e51125;width:40px;height:100%;text-align:center;position:absolute;top:0;right:0}
.accordion-container .card-link.collapsed:after{content:"+"}
.accordion-container .table thead th,
.accordion-container .table tbody td{border:1px solid black;}

/*==== Popup ===*/
.loading-popup .modal-dialog{width:95%;max-width:780px}
.loading-popup .modal-content{border:10px solid #fff;padding:20px 8px;border-radius:0}
.loading-popup .slide-container{z-index:2}
.loading-popup .btn-close{top:15px;right:15px;z-index:200}
.loading-popup .slick-track>.slick-slide{margin-right:0}
.loading-popup .slick-dots{bottom:-100px}

.loading-popup.suggesition-popup .modal-content{padding: 0;}
.loading-popup.suggesition-popup .modal-content:before{display: none;}
.loading-popup.suggesition-popup .modal-content .cmn_btn{padding:10px 20px;}
.loading-popup.suggesition-popup .modal-dialog{width: auto; max-width: 550px;}
.loading-popup.suggesition-popup .modal-content .events-celebrations-hld{padding:30px 20px; background: inherit;}
.loading-popup.suggesition-popup .btn-close{top: -10px; right: -50px;    z-index: 200; background-color: red; border-radius: 0; width: 40px;    height: 40px;}


.login-hld{background: #f0f2f5; border-radius: 48px 0;  overflow: hidden;  border-color: #e3e3e3;}
.login-hld .description{display: none !important;}
.login-hld .login-form__help_actions{text-align:right !important;}
.custom-file-button .description{position: absolute; left: 0; padding: 0;
padding-top: 10px;}


#block-sbgs-content form + h2{display:none;}
#search-form a{display:none;}

/* === For social section start == */
.section-social-media .social-slide .item{box-shadow: 13px 12px 0px -2px rgba(200,206,230,1);
-webkit-box-shadow: 13px 12px 0px -2px rgba(200,206,230,1); -moz-box-shadow: 13px 12px 0px -2px rgba(200,206,230,1); border-radius: 10px; background: #fff; overflow: hidden;}
.section-social-media .social-slide .slick-track{margin-bottom: 30px;}
.section-social-media .social-slide .fb_iframe_widget iframe, .section-social-media .social-slide .fb_iframe_widget span, .section-social-media .social-slide .fb_iframe_widget{width: 100% !important; overflow: hidden;}
/* === For social section end == */

/* == Pagination Start == */
.pagination-hld .page-item.disabled .page-link, .pagination-hld .page-link{border: none;min-width: 60px; text-align:center; padding:17px 10px; color: #000; font-weight: 700;}
.pagination-hld .page-item.active .page-link{z-index: 3; color: #fff; background:#e51125; border:none; border-radius: 0;}
.pagination-hld .page-item:last-child .page-link{border-radius:0;}
/* == Pagination End == */

#drupal-stat-msg .placeholder {background-color:transparent !important;}
#search-form {display:none;}
.search-title {display:none;}

.page-link-hld a { background-color: #f0f2f5;  border-radius: 0;  color: #000;  font-size: 18px;  font-weight: 400;  padding: 0.5rem 2rem;  border: none;  outline: none;}

.page-link-hld a:hover, .page-link-hld a.active{background: #054466;  color: #fff;}
.loading-popup.only-image-popup .btn-close{background-color:#054466;}
.only-image-popup img {width:100%}

.tab-select-dropdown label{color:#ffff; padding:10px;}
.filter-hld.tab-select-dropdown .input-group{width: 100%; max-width: 100%;}

/* 14 mar 2024 start */
.article_post .date { background: #fff;  padding: 10px;  display: inline-block;  border-radius: 0 0 20px 0;  position: absolute;    top: 0;  left: 30px;  text-align: left;  z-index: 9;  min-width: 70px;}
.date big { font-size: 3rem;  text-transform: uppercase;  color: #1f2060;  font-weight: 700;  display: flex;  align-items: center;    line-height: 1.2;  font-family: oswald;}
.date small { text-transform: uppercase;  color: #1f2060;  font-size: 1.1rem;  line-height: 1.5;  display: block;  font-family: oswald;    font-weight: 600;}
.article_post .post_link_box figure.blog-img { border-radius: 0 70px;  overflow: hidden;}

.date-hld span {font-weight: 600;}
.date-hld ul {padding: 0; margin: 0;  display: flex;  align-items: center;}
.date-hld ul li {list-style: none; position: relative;  margin-right: 20px;}
.date-hld ul li:after{ width: 1px; height: 20px;  background: #000;  position: absolute; right: -11px; top: 50%;  content: "";   transform: translate(0, -50%);}
.date-hld ul li:last-child:after{display:none}
.block-heading{font-size:2rem}
.cmn_title{font-size:3rem}
/* 14 mar 2024 end */

/* 5 apr 2024 start */
.slide-pagination-left .slick-dots {text-align: left;}
.slide-pagination-right .slick-dots {text-align: right;}
.slick-dots li button:before{color:red !important;}
.slick-dots li.slick-active button {background: red !important;}
/* .new-notice-icon{position: relative;}
.new-notice-icon:after{width:100px;height:50px;background-image:url("/sites/subgs/themes/custom/sbgs/css/../assets/new-blink.png");position:absolute;top: 0;right: 0;content: "";} */
.new-highlight {
    background: #feef36;
    margin-right: 10px;
    color: #000;
    padding: 7px 10px 5px;
    font-size: 0.6em;
    line-height: 1;
}
.blink {
    animation: blink 0.4s linear infinite;
}
@-moz-keyframes blink {
	0% {opacity:1;}
	50% {opacity:0;}
	100% {opacity:1;}
}
@-webkit-keyframes blink {
	0% {opacity:1;}
	50% {opacity:0;}
	100% {opacity:1;}
}
@keyframes blink {
	0% {opacity:1;}
	50% {opacity:0;}
	100% {opacity:1;}
}
.rounded-circle {
    border-radius: 50% !important;
}
/* 5 apr 2024 end */

/*==== Media ===*/
@media screen and (min-width:768px){
    .top-navigation .nav{width:auto}
    .loading-popup .slick-list{width:710px}
    .fbottom{background:#083c5f}
    .accordion-container .card-link{font-size:1.2em}
}
@media screen and (min-width:992px){
    .loading-popup .modal-content{padding:0 0 50px 50px}
    .loading-popup .modal-content:before{content:"";display:block;background:#e51125;position:absolute;left:-10px;top:-60px;bottom:0;z-index:1;width:30%;}
    .section-vision-mission,
    .section-principal-message,
    .section-pioneer-IT{padding-bottom:150px}
}
@media screen and (min-width:1200px){
    .site-header{background:linear-gradient(to bottom,#000 30%,transparent)}
    .top-navigation .nav.left{margin-left:180px}
    .section-marquee .brand-name{padding-right:50px}
    .main-navigation .navbar-brand{top:-73px;left:50px}
    .site-header .dropdown-toggle{pointer-events:none}
    .site-header .dropdown:hover > .dropdown-menu{display:block}
    .global-search-container .search-wrapper{margin-bottom:8em!important}
    .container{max-width:1170px}
    .full-width{padding:0 50px}
    .hero-slide:not(.inner-banner){height:90vh}
    .section-pioneer-IT .section-title{max-width:250px}
    .section-awards figcaption{padding-right:100px}
    .section-awards figcaption .link-arrow{display:block}
    .notice-listing ul li{padding:22px 0}
    .custom-file-button .input-group-text+div{flex:1 1 calc(100% - 120px)}
    /*.custom-file-button .description{padding-left:15px}*/
}
@media screen and (min-width:1367px) and (max-width:1440px){
    .section-notice .block-left h1{margin:80px 110px}
    .section-notice .star>img{margin-left:20px}
}
@media screen and (min-width:1441px){
    body{font-size:18px}
    .site-header .navbar .nav-link{font-size:16px}
    .section-principal-message .v-bar{width:23%}
    .section-pioneer-IT .section-title{right:-70px}
    .section-notice .container>.section-title{margin-bottom:100px}
    .section-notice .small-thumbnail-wrapper{width:128%}
    .notice-listing{width:375px}
    .section-notice .block-left h1{margin:100px 140px}
}
@media screen and (min-width:1701px){
    .site-header .navbar .nav-link{padding:8px 14px}
    .btn-primary{font-size:22px}
    .section-principal-message .block-right figure{margin-right:-34%}
    .section-pioneer-IT .section-title{right:-70px;max-width:260px}
    .section-notice .small-thumbnail-wrapper{width:129%}
    .section-notice .star>img{margin-left:70px}
    .section-notice .block-left h1{margin:125px 6.4em 190px 167px}
    .notice-listing ul li{padding:35px 0}
}
@media screen and (max-width:1199px){
    .navbar-collapse{position:fixed;top:0;left:0;width:100%;height:0;z-index:200;background:#0e183a;animation:collase 0.5s 1}
    .navbar-collapse.show{height:100vh}
    @keyframes collase{
        0%{height:0}
        100%{height:100vh}
    }
    .navbar-collapse>*{padding:0 15px}
    .dropdown-menu{background:transparent;border:0}
    .site-header .navbar .nav-link{color:#fff;font-size:20px}
    .navbar-collapse .navbar-nav{max-height:calc(100vh - 100px);margin-top:20px;overflow-y:auto}
    .navbar-collapse .nav-item{padding:0 10px}
    .dropdown-item{color:#fff}
    .section-pioneer-IT .column{width:25%!important}
    .section-pioneer-IT .section-title{max-width:230px}
    .section-notice .block-left h1{font-size:30px;margin:80px 44px}
    .section-notice .small-thumbnail-wrapper{width:152%}
    .notice-listing{width:280px}
    .inner-banner{height:600px}
    /*== Santanu ==*/
	.member-block,.chalukya-block-left, .chalukya-block-right{padding:20px;}
	/*== Santanu ==*/
    .custom-file-button{flex-direction:column}
    .custom-file-button .input-group-text{padding:10px 15px}
}
@media screen and (max-width:991px){
    .loading-popup .btn-close{top:3px; right:5px}
    .top-navigation .nav>li{margin:4px 0}
    .section-marquee .brand-name{white-space:normal;flex:0 0 170px}
    .main-navigation .navbar-brand{top:-73px}
    .site-header .nav .nav-link{padding:0 8px;font-size:12px}
    .social-floating{top:20vh;transform:none}
    .section-vision-mission figure{text-align:center;margin-bottom:40px}
    .has-line:before{display:none}
    .section--two-grid-vertical-bar .v-bar{top:0;bottom:auto;left:0;width:auto;height:22%}
	.section--two-grid-vertical-bar .v-bar.v-bar-left{right:0;}
    .section--two-grid-vertical-bar .block-left{order:2}
    .section--two-grid-vertical-bar figure{text-align:center;margin-bottom:30px}
    .section-pioneer-IT{z-index:200}
    .section-pioneer-IT .section-title{max-width:47%;top:100px}
    .chiclet-block .btn-primary{font-size:14px;padding:10px 15px}
    .section-notice .block-left h1{margin:80px 30px 30px}
    .fbottom .wrapper{flex-direction:column}
    .fbottom .column-1{order:3;margin-top:20px}
    .fbottom .column-2{order:2;margin-top:20px}
    .fbottom .column-3{order:1}
    .fbottom .list-item:first-child{padding-left:0}
    /*== Santanu ==*/
    .loading-popup .modal-content{padding: 11px 8px;}
	.member-block,.chalukya-block-left, .chalukya-block-right{padding:20px;}
	.chalukya-block-left:after{display:none;}
	.chalukya-house-hld{min-height:auto;}
	.chalukya-house-hld h2{font-size:30px;}
	.red-square-box:before,.chalukya-block-left.has-line:before{display:none;}
	.photo-gallery-hld.common-tab-hld .tab_social_outer .nav-link{padding: 0.5rem 1rem;}
	.photo-gallery-hld.common-tab-hld .nav-tabs{padding:0 40px;}
	.exchange-programs-hld .slick-dotted.slick-slider{padding:0; margin-bottom:50px;}
    .hero-slide>.hero-link-wrapper{position:relative!important;bottom:auto;}

	/*== Santanu ==*/
}
@media screen and (max-width:1023px){
    .photo-gallery-hld.common-tab-hld .nav-tabs{padding: 0 40px;}
    .photo-gallery-hld.common-tab-hld.only-two-slide .nav-tabs{padding:0;}  
}

@media screen and (min-width:768px) and (max-width:991px){
    .section-pioneer-IT figcaption{font-size:16px}
    .section-pioneer-IT figcaption,
    .chiclet-block .overlay>*{padding:0 15px;line-height:1}
    .chiclet-block .overlay{padding:15px 0}
    .section-pioneer-IT figcaption.top{top:15px}
    .section-pioneer-IT figcaption.bottom{bottom:15px}
}
@media screen and (max-width:767px){
    p{line-height:1.5}
    /* .loading-popup .slick-track,
    .loading-popup .slick-slide{width:100%!important} */
    .top-navigation .nav{margin-left:-9px}
    .top-navigation .nav.right{display:none}
    .site-header .nav .nav-link{font-size:10px}
    .section-marquee .brand-name{font-size:14px;margin-left:100px}
    .main-navigation .navbar-brand{top:-54px}
    .main-navigation .navbar-brand{max-width:100px}
    .global-search-container .logo2>img,
    .nav-header .logo2>img{max-width:80px}
    .slick-slider:not(.type-2) .slick-track>.slick-slide{width:276px;max-width:276px}
    .social-floating{top:22vh;}
    .social-floating>a{margin:7px 0;background-size:20px auto;background-position:center top 5px;}
    h1{font-size:36px}
    .has-padding{padding:50px 0}
    .global-link.btn-primary{font-size: 14px; padding: 8px;}
    .global-link span{font-size:10px;}
    .btn-primary{padding:10px 13px;font-size:12px}
    .section-breadcrumb{margin-top:100px;}
    .section-vision-mission{padding-top:100px}
    .section-principal-message{padding-bottom:100px}
    .section-pioneer-IT .container{margin-top:-90px}
    .pioneer-slide .chiclet-block{margin:24px 24px 0 0}
    .section-pioneer-IT .section-header .chiclet-block{max-width:57%}
    .section-pioneer-IT .section-title{top:74px;max-width:33%;right:15px}
    .section-awards .container-fluid:after{display:none}
    .section-awards .award-col{padding:0 7px}
    .section-awards figcaption{position:relative!important;opacity:1;color:#000;background:transparent;padding:20px 0}
    .section-awards figcaption h3{font-size:18px}
    .notice-listing{left:20px;margin:auto;position:relative;bottom:auto;margin-top:-65px;padding:40px!important;transform:translateX(40%)}
    .site-footer .f-title{margin-top:40px}
    .hero-slide.inner-banner{height:415px}
    .accordion-container .card-link:after{line-height:41px}
	.photo-gallery-hld.common-tab-hld .tab_social_outer .nav-link{font-size:16px;}
	.photo-gallery-hld.common-tab-hld .nav-tabs{ padding: 0 40px;}
	.photo-gallery-hld .slick-track>.slick-slide, .photo-gallery-hld.common-tab-hld .slick-track>.slick-slide{max-width:100%}
    .gallery-tab-slider.slick-slider:not(.type-2) .slick-track>.slick-slide{max-width:100%}
	.album-slider-hld{padding:20px;}
	.album-slider-hld .slider-for img{border-width:5px;}
	.album-slider-hld .slick-track>.slick-slide{max-width:100% !important;}
	.news_article .news_img{margin:auto;}
	.mb-70{margin-bottom:30px;}
    .photo-gallery-hld.common-tab-hld.only-two-slide .nav-tabs{padding:0 40px;}  

    .fc-toolbar h2{padding: 15px 0 !important;}
    .fc-toolbar{display: block!important;}
    .custom-file-button .description{position: static;}
    .loading-popup.suggesition-popup .btn-close{top: -10px; right: -10px;}
    .block-heading{font-size:1.6rem}
    .date big{font-size: 2rem;}
}
@media screen and (max-width:575px){
    .container,
    .container-fluid{padding-left:15px;padding-right:15px}
    .top-navigation .nav>li:nth-child(3){border:0}
    .section-marquee .brand-name{flex:0 0 90px;font-size:9px}
    .hero-slide{height:60vh; margin-bottom:30px}
    .hero-slide.inner-banner{height:380px}
    .hero-slide .page-title{padding:20px 0}
    .hero-link-wrapper .btn+.btn{margin:0}
    h1{font-size:22px}
    .section-vision-mission img,
    .section-principal-message img{max-width:80%}
    .section-notice .block-left:before{width:150px;height:70px;top:-35px}
    .notice-listing{transform:none;margin:0 -12px;width:auto;left:0;}
    .site-footer .f-title{margin-top:40px}
    .section-notice .block-left h1{font-size:24px;margin-top:65px}
    .site-footer .f-logo{max-width:100px}
    /*== Santanu ==*/
	.chalukya-block-right{padding:25px 0;}
	.photo-gallery-hld .tab_social_outer .nav-link{font-size:18px;}
	.events-celebrations-hld{padding:20px;}
	/*== Santanu ==*/
}
/* Source and licensing information for the above line(s) can be found at https://sbgskolkata.ac.in/sites/subgs/themes/custom/sbgs/css/screen.css. */